@charset "utf-8";

/* main layout */
.container .main {margin:0; padding:0;}
@media (min-width:1180px) {
	.container .main {width:100%; height:800px;}
	.main > div {float:left; width:50%; height:100%;}
	.main .m_r > div {float:left; width:50%; height:100%;}
	/*.main .m_r .mr_r > div {height:50%;}*/
	.main .m_r .mr_r  .mrr_t {height:314px;}
	.main .m_r .mr_r  .mrr_k{height:260px;}
	.main .m_r .mr_r  .mrr_b{height:224px}
}
@media (min-width:768px) and (max-width:1179px) {
	.main .m_r::after {display:block; content:''; clear:both;}
	.main .m_r > div {float:left; width:50%; height:100%;}
	/*.main .m_r .mr_r > div {height:50%;}*/
	.main .m_r .mr_r  .mrr_t {height:314px;}
	.main .m_r .mr_r  .mrr_k{height:260px; }
	.main .m_r .mr_r  .mrr_b{height:224px}
}
@media (max-width:767px) {
	.main .m_r .mr_r  .mrr_t {height:314px;}
	.main .m_r .mr_r  .mrr_k{height:260px;}
	.main .m_r .mr_r  .mrr_b{height:224px}
}

/* main slide */
.m_slide {position:relative; background:#eee; overflow:hidden;}
.m_slide .ms_navigation {position:absolute; width:100%; font-size:0; line-height:0; text-align:center; z-index:15;}
.m_slide .ms_navigation * {vertical-align:top;}
.m_slide .slide_pager,
.m_slide .slide_pager > ul,
.m_slide .slide_pager > ul > li,
.m_slide .slide_pager > ul > li > a,
.m_slide .slide_btn,
.m_slide .slide_btn a {display:inline-block;}
.m_slide .slide_pager > ul > li > a,
.m_slide .slide_btn a {width:16px; height:16px;}
.m_slide .slide_pager > ul > li,
.m_slide .slide_btn a {margin:0 2px;}
.m_slide .slide_pager a {background:url(../img/main/btn_pager.png) no-repeat center center; opacity:0.48;}
.m_slide .slide_pager .active a {opacity:1;}
.m_slide .slide_btn .btn_pause {background:url(../img/main/btn_pause.png) no-repeat center center; opacity:0.48;}
.m_slide .slide_btn .btn_play {background:url(../img/main/btn_play.png) no-repeat center center; opacity:0.48;}
.m_slide .slide_list {position:relative; z-index:0; overflow:hidden;}
.m_slide .slide_list .ms_h {position:relative; display:block;}
.m_slide .slide_list .ms_h p {display:block; position:absolute; width:100%;background-color: rgba(0, 0, 0, 0.32);}
.m_slide .slide_list .ms_h p strong, 
.m_slide .slide_list .ms_h p span {display:block; color:#fff;}
.m_slide .slide_list .ms_h p strong {font-family:'Lato';}

@media (min-width:1180px) {
	.m_slide .ms_navigation {bottom:32px;}
	.m_slide .slide_list .ms_h p {bottom:0; padding:32px 32px 70px 32px;}
	.m_slide .slide_list .ms_h p strong {font-size:24px; line-height:32px;}
	.m_slide .slide_list .ms_h p span {font-size:28px; line-height:36px; height:70px; margin-top:12px;}
}
@media (min-width:768px) and (max-width:1179px) {
	.m_slide .ms_navigation {bottom:24px;}
	.m_slide .slide_list .ms_h p {bottom:0; padding:24px 24px 50px 24px ;}
	.m_slide .slide_list .ms_h p strong {font-size:18px; line-height:26px;}
	.m_slide .slide_list .ms_h p span {font-size:22px; line-height:30px; margin-top:8px;}
}
@media (max-width:767px) {
	.m_slide .ms_navigation {bottom:16px;}
	.m_slide .slide_list .ms_h p {bottom:0; padding:16px 16px 40px 16px;}
	.m_slide .slide_list .ms_h p strong {font-size:12px; line-height:20px;}
	.m_slide .slide_list .ms_h p span {font-size:16px; line-height:24px; margin-top:4px; max-height:48px; text-overflow:ellipsis; overflow:hidden;}
}


/* main hotissue */
.m_hi .mh_title {position:relative; display:block; color:#fff; font-weight:500; padding:4px 0;}
.m_hi .mh_title::before {display:block; content:''; width:48px; height:1px; background:#fff; position:absolute; left:0; top:0;}
.m_hi > div > ul > li {position:relative; border-top:1px solid rgba(0,0,0,0.08);}
.m_hi > div > ul > li:first-child {border-bottom:1px solid transparent;}
.m_hi .mh_img {position:absolute; left:0; top:18px;}
.m_hi .mh_img img {display:block; width:140px; height:100px;}
.m_hi .mh_img + .mh_content {padding-left:136px;}
.m_hi .mh_content a,
.m_hi .mh_content p,
.m_hi .mh_content strong {display:block;}
.m_hi .mh_content strong {font-family:'Lato';}
.m_hi .mh_content .card_a {font-size:16px;}

@media (min-width:1180px) {
	.m_hi {background:#2669ad; padding:28px 32px;}
	.m_hi > div > ul {margin-top:15px;}
	.m_hi > div > ul > li {height:190px; padding:14px 0;}
	.m_hi > div .cardnews {height:150px; border-bottom:0px solid;}
	.m_hi .mh_title {font-size:18px; line-height:26px;}
	.m_hi .mh_img {width:145px; height:100px;}
	.m_hi .mh_img + .mh_content {padding-left:160px;}

	.m_hi .mh_content a {font-size:20px; line-height:24px; color:#fff; max-height:48px; text-overflow:ellipsis; overflow:hidden;}
	.m_hi .mh_content p {font-size:14px; line-height:22px; color:#fff; max-height:66px; text-overflow:ellipsis; overflow:hidden; margin-top:7px;}
	.m_hi .mh_content strong {font-size:12px; line-height:20px; color:#fff; margin-top:7px;}
}
@media (min-width:768px) and (max-width:1179px) {
	.m_hi {background:#2669ad; padding:24px;}
	.m_hi > div > ul {margin-top:-1px;}
	.m_hi > div > ul > li {height:180px; padding:15px 0;}
	.m_hi > div .cardnews { border-bottom:0px solid;}
	.m_hi .mh_title {font-size:17px; line-height:25px;}
	.m_hi .mh_img {width:120px;}
	.m_hi .mh_img + .mh_content {padding-left:160px;}

	.m_hi .mh_content a {font-size:20px; line-height:24px; color:#fff; max-height:48px; text-overflow:ellipsis; overflow:hidden;}
	.m_hi .mh_content p {font-size:14px; line-height:22px; color:#fff; max-height:66px; text-overflow:ellipsis; overflow:hidden; margin-top:7px;}
	.m_hi .mh_content strong {font-size:12px; line-height:20px; color:#fff; margin-top:7px;}
}
@media (max-width:767px) {
	.m_hi {padding:16px;}
	.m_hi > div > ul > li {padding:14px 0;}
		.m_hi > div .cardnews {height:150px; border-bottom:0px solid;}
	.m_hi .mh_title {font-size:16px; line-height:24px; color:#364b6a;}
	.m_hi .mh_title::before {background:#364b6a;}
	.m_hi .mh_img {width:80px;}
	.m_hi .mh_img + .mh_content {padding-left:160px;}

	.m_hi .mh_content a {font-size:15px; line-height:23px; color:#000; max-height:46px; text-overflow:ellipsis; overflow:hidden;}
	.m_hi .mh_content p {font-size:13px; line-height:21px; color:#444; max-height:63px; text-overflow:ellipsis; overflow:hidden; margin-top:6px;}
	.m_hi .mh_content strong {font-size:11px; line-height:19px; color:#fb5707; margin-top:6px;}
}

/* main news */
.m_news {background-repeat:no-repeat; background-position:center center; background-size:cover; height:100%}
.m_news > div {position:relative; height:100%;}
.m_news .mn_title {position:relative; display:block; color:#fff; font-weight:500; padding:20px 0 0 20px; }
.m_news .mn_title::before {display:block; content:''; width:48px; height:1px; background:#fff; position:absolute; left:20px; top:20px;}
.m_news a {display:block; position:absolute; left:0; bottom:0; color:#fff; padding: 20px;background-color: rgba(0, 0, 0, 0.33);}

@media (min-width:1180px) {
	.m_news { height:;}
	.m_news .mn_title {font-size:18px; line-height:26px;}
	.m_news a {font-size:16px; line-height:24px;}
}
@media (min-width:768px) and (max-width:1179px) {
	.m_news { height:;}
	.m_news .mn_title {font-size:17px; line-height:25px;}
	.m_news a {font-size:15px; line-height:23px;}
}
@media (max-width:767px) {
	.m_news {}
	.m_news .mn_title {font-size:16px; line-height:24px;}
	.m_news a {font-size:14px; line-height:22px;}
}

/* main link */
.m_link {background:#059da8; border-top:2px solid #036d75;}
.m_link > ul > li {border-top:1px solid rgba(0,0,0,0.08);}
.m_link > ul > li:first-child {border-top:1px solid transparent;}
.m_link > ul > li > a {position:relative; display:block; font-size:0; line-height:0; height:100%;}
.m_link > ul > li > a::before {display:inline-block; content:''; height:100%; vertical-align:middle;}
.m_link > ul > li > a::after {display:block; content:''; position:absolute; top:50%; }
.m_link > ul > li > a > p {display:inline-block; font-size:20px; line-height:28px; color:#fff; vertical-align:middle;}
.m_link > ul > li > a > p strong {display:block; font-size:24px; line-height:32px; font-weight:500;}
.m_link > ul > li > a > p span {display:block; font-size:16px; line-height:24px; margin-top:4px;}

.m_link > ul > li:nth-child(1) > a::after {background:url(../img/main/ico_service_01.png) no-repeat center center; background-size:100%;}
.m_link > ul > li:nth-child(2) > a::after {background:url(../img/main/ico_service_02.png) no-repeat center center; background-size:100%;}

@media (min-width:1180px) {
	.m_link > ul > li {height:112px;}
	.m_link > ul > li > a {padding:0 32px; padding-left:128px;}
	.m_link > ul > li > a::after {left:32px; width:64px; height:64px; margin-top:-32px;}
	.m_link > ul > li > a > p {font-size:20px; line-height:28px;}
	.m_link > ul > li > a > p strong {font-size:24px; line-height:32px;}
	.m_link > ul > li > a > p span {font-size:16px; line-height:24px;}
}
@media (min-width:768px) and (max-width:1179px) {
	.m_link > ul > li {height:112px;}
	.m_link > ul > li > a {padding:0 24px; padding-left:104px;}
	.m_link > ul > li > a::after {left:24px; width:56px; height:56px; margin-top:-28px;}
	.m_link > ul > li > a > p {font-size:18px; line-height:26px;}
	.m_link > ul > li > a > p strong {font-size:22px; line-height:30px;}
	.m_link > ul > li > a > p span {font-size:14px; line-height:22px;}
}
@media (max-width:767px) {
	.m_link > ul > li {height:112px;}
	.m_link > ul > li > a {padding:0 16px; padding-left:80px;}
	.m_link > ul > li > a::after {left:16px; width:48px; height:48px; margin-top:-24px;}
	.m_link > ul > li > a > p {font-size:16px; line-height:24px;}
	.m_link > ul > li > a > p strong {font-size:20px; line-height:28px;}
	.m_link > ul > li > a > p span {font-size:12px; line-height:20px;}
}